Bug 842945 - Bug in JBoss Getting Started Guide
Bug in JBoss Getting Started Guide
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 5
Classification: JBoss
Component: doc-Getting_Started_Guide (Show other bugs)
5.1.2
Unspecified Linux
unspecified Severity low
: ---
: ---
Assigned To: Russell Dickenson
Rajesh Rajasekaran
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 23:15 EDT by Joshua Wilson
Modified: 2014-05-15 00:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-15 00:40:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wilson 2012-07-24 23:15:57 EDT
Description of problem: Misspelling. 


Version-Release number of selected component (if applicable): Getting Started Guide for Use with JBoss Enterprise Application Platform 5 Edition 5.1.2


How reproducible: go to 2.1. DataSource Configuration Files 
http://docs.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/5/html/Getting_Started_Guide/Using_other_Databases.html#Using_other_Databases-DataSource_Configuration_Files 
in the first paragraph on the second line "docs/example/jca" should be "docs/examples/jca". It is missing the 's' in 'examples'.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Petr Penicka 2012-07-26 08:43:19 EDT
Fixed, modified version staged.
Comment 2 Petr Penicka 2012-08-17 08:48:23 EDT
Just to make sure, as the docs stage has been moved to a different domain, I'm sending the up-to-date URL where the modified book can be found: 

http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/5/html/Getting_Started_Guide/Using_other_Databases.html#Using_other_Databases-DataSource_Configuration_Files
Comment 4 Nikoleta Ziakova 2014-04-08 03:30:38 EDT
Verified Revision 5.3.0-4

Note You need to log in before you can comment on or make changes to this bug.